#mainv {
  background: url("../../img/subdir_mainv2.png") no-repeat center
}

#sub-dirconents {
  padding-bottom: 200px
}

#sub-dirconents .policy-box {
  position: relative;
  margin-bottom: 35px;
}

#sub-dirconents .policy-box ._heading-var5 {}

#sub-dirconents .policy-detail {
  width: 400px;
  margin-bottom: 40px;
  font-weight: bold;
  background-position: bottom right;
  background-repeat: no-repeat;
  line-height: 1.8
}

#sub-dirconents .policy-detail dt {
  font-size: 3rem;
  margin-bottom: 10px;
  color: #1569a8;
  text-align: left;
}

#sub-dirconents .policy-detail .sub-detail {
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 2.4;
}

#sub-dirconents .policy-detail dd {
  font-size: 1.8rem;
  line-height: 1.8;
  color: #3f3026;
  font-weight: 400;
  text-align: left;
}

#sub-dirconents .policy-detail.vision01,
#sub-dirconents .policy-detail.vision03,
#sub-dirconents .policy-detail.vision02,
#sub-dirconents .policy-detail.vision04,
#sub-dirconents .policy-detail.vision05 {
  float: left;
  text-align: center;
  padding: 30px;
  height: 180px;
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: contain;
  background-color: #ededed;
  position: relative;
  box-shadow: 5px 5px 8px 0px #babec3;
  width: 95%;
}

#sub-dirconents .policy-detail.vision01::before,
#sub-dirconents .policy-detail.vision03::before,
#sub-dirconents .policy-detail.vision02::before,
#sub-dirconents .policy-detail.vision04::before,
#sub-dirconents .policy-detail.vision05::before {
  position: absolute;
  content: "";
  width: 40px;
  height: 40px;
  top: -8px;
  left: -8px;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  background: #1569a8;
}

#sub-dirconents .policy-detail.vision01 dd,
#sub-dirconents .policy-detail.vision03 dd,
#sub-dirconents .policy-detail.vision02 dd,
#sub-dirconents .policy-detail.vision04 dd,
#sub-dirconents .policy-detail.vision05 dd {
  width: 70%;
}

#sub-dirconents .policy-detail.vision01 {
  background-image: url("../../img/visionbox_pic01.png");
}

#sub-dirconents .policy-detail.vision03 {
  background-image: url("../../img/visionbox_pic03.png");
}

#sub-dirconents .policy-detail.vision05 {
  background-image: url("../../img/visionbox_pic05.png");
}

/* #sub-dirconents .policy-detail.vision02,
#sub-dirconents .policy-detail.vision04 {
  float: right;
  text-align: center;
  padding: 30px;
  height: 240px;
  background-repeat: no-repeat;
  background-position: bottom right;
  background-color: #ededed;
  position: relative;
  box-shadow: 5px 5px 8px 0px #babec3;
  width: 100%;
}

#sub-dirconents .policy-detail.vision02::before,
#sub-dirconents .policy-detail.vision04::before {
  position: absolute;
  content: "";
  width: 40px;
  height: 40px;
  top: -8px;
  left: -8px;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  background: linear-gradient(135deg, #1569a8, #333);
} */

#sub-dirconents .policy-detail.vision02 {
  background-image: url("../../img/visionbox_pic02.png");
}

#sub-dirconents .policy-detail.vision04 {
  background-image: url("../../img/visionbox_pic04.png");
}



#sub-dirconents .policy-maintxt {
  /*margin: 0 15px;*/
  width: 100%;
}

#sub-dirconents .policy-pic {
  text-align: left;
  margin-bottom: 60px;
}

#sub-dirconents .credo-box {
  text-align: center;
  padding: 20px 0;
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec
}

#sub-dirconents #sidebar .sidebar-list-heading {
  background: url("../../img/icon-side-company.png") no-repeat 18px bottom;
  padding-left: 70px;
  margin-bottom: 20px;
  padding-top: 20px
}

@media screen and (max-width: 890px) {
  .contents {
    padding-left: 15px;
    padding-right: 15px
  }

  #sub-dirconents .policy-box ._heading-var5 {
    margin-left: 0;
    text-align: center;
  }

  #sub-dirconents .policy-detail.challenge {}

  #sub-dirconents .clear-box {
    clear: both;
  }

  ._heading-var5 .main-text {
    float: none;
  }

  #sub-dirconents .policy-box ._heading-var5 .text2 {
    margin-top: 10px;
    font-size: 2.0rem;
  }

  #sub-dirconents .pic-box {
    display: block;
    text-align: center
  }

  #sub-dirconents .pic-box .policy-pic {
    width: 290px;
    position: static
  }

  #sub-dirconents .policy-detail {
    width: auto
  }

  #sub-dirconents .policy-detail dt {
    font-size: 2.5rem
  }

  #sub-dirconents .policy-detail dd {
    line-height: 1.8;
    margin-top: 5px
  }

  #sub-dirconents #sidebar {
    clear: both;
  }

  #sub-dirconents #sidebar .sidebar-list-heading {
    margin-top: 15px;
    margin-left: 15px;
    padding-left: 50px;
    background-position: left center
  }

  #sub-dirconents .policy-pic img {
    width: 100%;
  }


  #sub-dirconents .policy-detail.vision01,
  #sub-dirconents .policy-detail.vision03,
  #sub-dirconents .policy-detail.vision02,
  #sub-dirconents .policy-detail.vision04,
  #sub-dirconents .policy-detail.vision05 {
    float: left;
    text-align: center;
    padding: 20px 20px 70px 20px;
    height: 300px;
    background-size: 50%;
    box-shadow: 3px 3px 8px 0px #babec3;
    width: fit-content;
  }

  #sub-dirconents .policy-detail.vision01 dd,
  #sub-dirconents .policy-detail.vision03 dd,
  #sub-dirconents .policy-detail.vision02 dd,
  #sub-dirconents .policy-detail.vision04 dd,
  #sub-dirconents .policy-detail.vision05 dd {
    width: 100%;
  }

}

@media screen and (max-width: 768px) {

  #sub-dirconents .policy-detail.challenge,
  #sub-dirconents .policy-detail.speed {
    float: none;
  }

  #sub-dirconents .pic-box .policy-pic {
    float: none;
    width: 100%;
  }
}

@media screen and (max-width: 580px) {
  #sub-dirconents .policy-box ._heading-var5 .text2 {
    font-size: 1.8rem;
  }

  #sub-dirconents .policy-detail.challenge,
  #sub-dirconents .policy-detail.speed {
    float: none;
  }

  ._heading-var5 .main-text {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 320px) {
  #sub-dirconents .policy-box ._heading-var5 .text2 {
    font-size: 2.0rem;
  }

  #sub-dirconents .policy-detail.challenge,
  #sub-dirconents .policy-detail.speed {
    float: none;
  }

  #sub-dirconents .policy-detail dt {
    font-size: 2.0rem;
  }

  #sub-dirconents .policy-detail dd {
    font-size: 1.4rem;
  }

  #sub-dirconents .policy-detail.vision01,
  #sub-dirconents .policy-detail.vision02,
  #sub-dirconents .policy-detail.vision03,
  #sub-dirconents .policy-detail.vision04,
  #sub-dirconents .policy-detail.vision05 {
    background-image: none;
    height: auto;
  }

  ._heading-var5 .main-text {
    font-size: 2.0rem;
  }

  ._heading-var5 .text1 {
    font-size: 1.6rem;
  }
}